Some times the locale settings will not be detected correctly, causing red text to appear in place of the intended text, you will need to update these in the registry.
https://www.pofcommunity.com/articles?id=104